* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.hero-section {
    flex: 1;
    background: url("ohana-size-2.jpeg") no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 100vh;
    position: relative;
}

.form-section {
    background: transparent;
    padding: 60px 0;
    position: absolute;
    width: 50%;
    display: flex;
    align-items: center;
    height: 100%;
}

.form-container {
    max-width: 600px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.4);
    padding: 40px;
    border-radius: 10px;
    backdrop-filter: blur(20px);
}

.form-container h2 {
    margin-bottom: 10px;
    color: #fff;
    font-weight: 600;
}
.form-container p {
    color: #fff;
}

.btn-primary {
    width: 100%;
    padding: 12px;
    font-size: 18px;
}

@media (max-width: 768px) {
    .form-container {
        padding: 30px 20px;
    }

    .form-section {
        background: transparent;
        padding: 0;
        position: relative;
        width: 100%;
        display: flex;
        align-items: center;
        height: 100%;
    }
    .hero-section {
        flex: 1;
        background: url("ohana.jpeg") no-repeat;
        background-size: cover;
        background-position: center;
        min-height: 120vh;
        position: relative;
    }

    .form-container h2 {
        margin-bottom: 10px;
        color: #000;
        font-weight: 600;
    }
    .form-container p {
        color: #000;
    }
}
@media (max-width: 520px) {
    .hero-section {
        flex: 1;
        background: url("ohana.jpeg") no-repeat;
        background-size: cover;
        background-position: center;
        min-height: 80vh;
        position: relative;
    }
}

.form-section form input {
    height: 50px;
    background: #ededed;
}
.form-section form textarea {
    background: #ededed;
    height: 150px;
}
.form-section form button.btn.btn-primary {
    background: #140065;
    border-color: #140065;
}
.form-section form button.btn.btn-primary:hover {
    background: #402c91;
    border-color: #402c91;
    color: #fff;
}
